{% extends 'base.html.twig' %}
{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/validation.css') }}">
{% endblock %}

{% block title %}Validation de votre réservation{% endblock %}

{% block body %}
    <h1>Votre réservation a été prise en compte</h1>
    <img src="https://img2.thejournal.ie/inline/3023721/original/?width=630&version=3023721" alt="Ronald Mcdonald's">
    <a href="{{ path('app_index') }}">Retour a l'accueil</a>
{% endblock %}
